<ART ID="05338" PID="2325" JID="140" BPAGE="5003" EPAGE="5015" PII="S0217979209053382" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MULTI-SOLITON SOLUTIONS AND THEIR INTERACTIONS FOR THE (2+1)-DIMENSIONAL SAWADA-KOTERA MODEL WITH TRUNCATED PAINLEV&#x00C9; EXPANSION, HIROTA BILINEAR METHOD AND SYMBOLIC COMPUTATION</MTI>
<RTI>Multi-Soliton Solutions and Their Interactions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XING</FNM>
<SNM>L&#x00DC;</SNM>
<EAD>xinglv655@yahoo.com.cn</EAD>
<X-REF REFID="S0217979209053382FN001"></X-REF>
<X-REF REFID="S0217979209053382AF001"></X-REF>
</AUT>
<FTN ID="S0217979209053382FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>TAO</FNM>
<SNM>GENG</SNM>
<X-REF REFID="S0217979209053382AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHENG</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979209053382AF001"></X-REF>
</AUT>
<AUT>
<FNM>HONG-WU</FNM>
<SNM>ZHU</SNM>
<X-REF REFID="S0217979209053382AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIANG-HUA</FNM>
<SNM>MENG</SNM>
<X-REF REFID="S0217979209053382AF001"></X-REF>
</AUT>
<AUT>
<FNM>BO</FNM>
<SNM>TIAN</SNM>
<X-REF REFID="S0217979209053382AF001"></X-REF>
<X-REF REFID="S0217979209053382AF002"></X-REF>
<X-REF REFID="S0217979209053382AF003"></X-REF>
</AUT>
<AFF ID="S0217979209053382AF001">School of Science, P. O. Box 49, Beijing University of Posts and Telecommunications, Beijing 100876, <CNY>China</CNY></AFF>
<AFF ID="S0217979209053382AF002">State Key Laboratory of Software Development Environment, Beijing University of Aeronautics and Astronautics, Beijing 100191, <CNY>China</CNY></AFF>
<AFF ID="S0217979209053382AF003">Key Laboratory of Optical Communication and Lightwave Technologies, Ministry of Education, Beijing University of Posts and Telecommunications, Beijing 100876, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 December 2007</RE>
</HIST>
<ABST>
<P>In this paper, the (2+1)-dimensional Sawada-Kotera equation is studied by the truncated Painlev&#x00E9; expansion and Hirota bilinear method. Firstly, based on the truncation of the Painlev&#x00E9; series we obtain two distinct transformations which can transform the (2+1)-dimensional Sawada-Kotera equation into two bilinear equations of different forms (which are shown to be equivalent). Then employing Hirota bilinear method, we derive the analytic one-, two- and three-soliton solutions for the bilinear equations via symbolic computation. A formula which denotes the <F>N</F>-soliton solution is given simultaneously. At last, the evolutions and interactions of the multi-soliton solutions are graphically discussed as well. It is worthy to be noted that the truncated Painlev&#x00E9; expansion provides a useful dependent variable transformation which transforms a partial differential equation into its bilinear form and by means of the bilinear form, further study of the original partial differential equation can be conducted.</P>
</ABST>
<KWDG>
<KWD>(2+1)-dimensional Sawada-Kotera equation</KWD>
<KWD>multi-soliton solutions</KWD>
<KWD>truncated Painlev&#x00E9; expansion</KWD>
<KWD>Hirota bilinear method</KWD>
<KWD>symbolic computation</KWD>
</KWDG>
</FRONT>
</ART>
