<ART ID="05411" PID="2325" JID="140" BPAGE="5039" EPAGE="5047" PII="S0217979209054119" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDY OF <F><RM>Y</RM><INF>1-x</INF><RM>Ca</RM><INF>x</INF><RM>Ba</RM><INF>2-y</INF><RM>La</RM><INF>y</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>z</INF></F> CARRIER UN-COMPENSATING SYSTEM</MTI>
<RTI><F><RM>Y</RM><INF>1-x</INF><RM>Ca</RM><INF>x</INF><RM>Ba</RM><INF>2-y</INF><RM>La</RM><INF>y</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>z</INF></F> Carrier System</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>W. T.</FNM>
<SNM>JIN</SNM>
<X-REF REFID="S0217979209054119AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. J.</FNM>
<SNM>HAO</SNM>
<X-REF REFID="S0217979209054119AF001"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>ZHANG</SNM>
<EAD>hanzhang@pku.edu.cn</EAD>
<X-REF REFID="S0217979209054119FN001"></X-REF>
<X-REF REFID="S0217979209054119AF001"></X-REF>
</AUT>
<FTN ID="S0217979209054119FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979209054119AF001">Materials Physics Laboratory, State Key Laboratory for Mesoscopic Physics, Department of Physics, Peking University, Beijing 100871, <CNY>China</CNY></AFF>
<AUT>
<FNM>Y.</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S0217979209054119AF002"></X-REF>
</AUT>
<AFF ID="S0217979209054119AF002">School of Materials Science and Engineering, University of New South Wales, Sydney 2052, NSW, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 June 2009</RE>
</HIST>
<ABST>
<P>The single-phase samples of <F><RM>Y</RM><INF>0.9</INF><RM>Ca</RM><INF>0.1</INF><RM>Ba</RM><INF>2-y</INF><RM>La</RM><INF>y</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>z</INF></F> and <F>Y<INF>1-x</INF><RM>Ca</RM><INF>x</INF><RM>Ba</RM><INF>1.5</INF><RM>La</RM><INF>0.5</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>z</INF></F> were synthesized with both <F>x</F> and <F>y</F> from 0 to 0.5, respectively. Structural and superconducting properties have been investigated by X-ray diffraction, Rietveld refinement, and DC magnetization measurement, respectively. Different from the self-compensating compound of <F><RM>Y</RM><INF>1-x</INF><RM>Ca</RM><INF>x</INF><RM>Ba</RM><INF>2-x</INF><RM>La</RM><INF>x</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>z</INF></F>, carriers in these two systems of <F>Y<INF>1-x</INF><RM>Ca</RM><INF>x</INF><RM>Ba</RM><INF>2-y</INF><RM>La</RM><INF>y</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>z</INF></F> are not compensated as <F>x &#x2260; y</F>. By careful study of the chemical bond lengths related to <F><RM>Cu</RM>(2)&#x2013;<RM>O</RM></F> plane and <F><RM>Cu</RM>(1)&#x2013;<RM>O</RM></F> chain, it is demonstrated that the critical temperature <F>(T<INF>c</INF>)</F> changes monotonously with the bond lengths of <F><RM>Cu</RM>(1)&#x2013;<RM>O</RM>(4)</F> and <F><RM>Cu</RM>(2)&#x2013;<RM>O</RM>(4)</F>. The analysis demonstrates that crystalline structure is one of the important factors to high-<F>T<INF>c</INF></F> superconductivity, and its influence is independent of the carrier concentration.</P>
</ABST>
<KWDG>
<KWD><F><RM>Y</RM><INF>0.9</INF><RM>Ca</RM><INF>0.1</INF><RM>Ba</RM><INF>2-y</INF><RM>La</RM><INF>y</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>z</INF></F></KWD>
<KWD><F><RM>Y</RM><INF>1-x</INF><RM>Ca</RM><INF>x</INF><RM>Ba</RM><INF>1.5</INF><RM> La</RM><INF>0.5</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>z</INF></F></KWD>
<KWD>superconductivity</KWD>
<KWD>bond length</KWD>
</KWDG>
</FRONT>
</ART>
