<ART ID="05241" PID="2325" JID="140" BPAGE="5027" EPAGE="5037" PII="S0217979209052418" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FIRST-PRINCIPLES STUDY OF ELECTRONIC STRUCTURE AND GROUND-STATE PROPERTIES OF ALKALI-METAL SELENIDES AND TELLURIDES <F><RM>(M<INF>2</INF>A)</RM></F> <F>[<RM>M: Li, Na, K; A: Se, Te</RM>]</F></MTI>
<RTI>First-Principles Study of Alkali-Metal Selenides</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R. D.</FNM>
<SNM>EITHIRAJ</SNM>
<EAD>eithiraj1983@yahoo.co.in</EAD>
<X-REF REFID="S0217979209052418AF001"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>JAIGANESH</SNM>
<EAD>jai_spectrum@yahoo.com</EAD>
<X-REF REFID="S0217979209052418AF001"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>KALPANA</SNM>
<EAD>g_kalpa@yahoo.com</EAD>
<X-REF REFID="S0217979209052418FN001"></X-REF>
<X-REF REFID="S0217979209052418AF001"></X-REF>
</AUT>
<FTN ID="S0217979209052418FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979209052418AF001">Department of Physics, Anna University, Sardar Patel Road, Chennai 600 025, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 February 2008</RE>
</HIST>
<ABST>
<P>First-principles calculations have been performed to investigate the electronic structure and ground-state properties of alkali-metal Selenides <F><RM>(M<INF>2</INF>Se)</RM></F> and Tellurides <F><RM>(M<INF>2</INF>Te)</RM></F> <F>[<RM>M: Li, Na, K</RM>]</F> using the Tight-Binding Linear Muffin-Tin Orbital (TB-LMTO) method. The exchange correlation energy is described within the local density approximation (LDA) using the von Barth and Hedin parameterization scheme. At ambient conditions, these compounds are found to crystallize in the face center cubic antifluorite (anti-<F><RM>CaF</RM><INF>2</INF></F>-type) structure. Ground-state properties such as total energy, equilibrium lattice parameter, and bulk modulus are calculated for these compounds. The calculated equilibrium lattice parameter is in agreement with experimental result. From the electronic structure calculations, we find that <F><RM>Li</RM><INF>2</INF><RM>Se</RM></F>, <F><RM>Li</RM><INF>2</INF><RM>Te</RM></F>, <F><RM>K</RM><INF>2</INF><RM>Se</RM></F>, and <F><RM>K</RM><INF>2</INF><RM>Te</RM></F> are indirect bandgap semiconductors, whereas <F><RM>Na</RM><INF>2</INF><RM>Se</RM></F> and <F><RM>Na</RM><INF>2</INF><RM>Te</RM></F> are direct bandgap semiconductors. The present results are compared with the earlier results of series of alkali-metal sulfides <F><RM>(M<INF>2</INF>S)</RM></F> and alkali-metal oxides <F>(<RM>M</RM><INF>2</INF><RM>O</RM>)</F>, allowing us to make predictions about the total energy, bulk modulus, valence-band width, and bandgap behavior of the rest of the alkali-chalcogenide crystals.</P>
</ABST>
<KWDG>
<KWD>Alkali-metal chalcogenides</KWD>
<KWD>electronic structure</KWD>
<KWD>TB-LMTO</KWD>
</KWDG>
</FRONT>
</ART>
