<ART ID="05410" PID="2325" JID="140" BPAGE="4987" EPAGE="4992" PII="S0217979209054107" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DELOCALIZATION IN ONE-DIMENSIONAL TOPOLOGICALLY DISORDERED SYSTEMS</MTI>
<RTI>Delocalization in 1D Disordered Systems</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>BREZINI</SNM>
<X-REF REFID="S0217979209054107AF001"></X-REF>
</AUT>
<AUT>
<FNM>P.</FNM>
<SNM>FULDE</SNM>
<X-REF REFID="S0217979209054107AF001"></X-REF>
</AUT>
<AFF ID="S0217979209054107AF001">Max Planck Institute for the Physics of Complex Systems, D-01187 Dresden, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>DAIRI</SNM>
<X-REF REFID="S0217979209054107AF002"></X-REF>
</AUT>
<AFF ID="S0217979209054107AF002">D&#x00E9;partement de Physique-Chimie, ENSET, 31000 Oran, <CNY>Alg&#x00E9;rie</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>ZANOUN</SNM>
<X-REF REFID="S0217979209054107AF003"></X-REF>
</AUT>
<AFF ID="S0217979209054107AF003">LaRTFM, D&#x00E9;partement M&#x00E9;canique, ENSET, 31000 Oran, <CNY>Alg&#x00E9;rie</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 July 2009</RE>
</HIST>
<ABST>
<P>A Kronig&#x2013;Penney model with short-range correlated impurities is used to investigate the electronic transport properties of one-dimensional disordered systems simulating both superlattices, protein chains, and polymers. Physical magnitudes characterizing the electronic charge transfer are analytically the transmission coefficient and the localization length. It is shown that a set of delocalized states occurs at particular well-defined energies. The divergence of the localization length is investigated and a critical exponent 1 is found for the barrier case which differs with the results of literature. These results support the idea that the nature of the extended states depend on the typical nature of the correlation in disorder. On this basis, the conductance of disordered superlattices is investigated as well as the relative fluctuations of the transmission coefficient.</P>
</ABST>
<KWDG>
<KWD>Disorder</KWD>
<KWD>Anderson localization</KWD>
<KWD>correlation</KWD>
<KWD>localization length</KWD>
<KWD>conductance</KWD>
<KWD>one dimension</KWD>
</KWDG>
</FRONT>
</ART>
